### Method

# Clapper AudioStream get_lang_code

#### Declaration [src]

    gchar*
    clapper_audio_stream_get_lang_code (
      ClapperAudioStream* stream
    )

#### Description [src]

Get an ISO-639 language code of the `stream`.

Gets property | `Clapper.AudioStream:lang-code`

#### Return value

Type: `gchar*`

The language code of audio stream.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.